<image>
	<users profiles="Azure,AWSEC2,OpenStack,LiveInstall">
		<!-- The password here does not matter, it will be erased in config.sh -->
		<user name="root" groups="root" password="linux" home="/root" pwdformat="plain" />
	</users>
</image>
